import request from '@/utils/request.js'

// 机械作业-任务列表
export function videoControl(params) {
	return request({
		url: '/core/sendOrder/videoControl',
		method: 'POST', 
		params
	})
}

// 机械作业-任务列表
export function videoStart(params) {
	return request({
		url: '/core/sendOrder/videoStart',
		method: 'POST', 
		params
	})
}